Skip to main content
PATCH
/
api
/
v0
/
repositories
/
{repo_id}
/
findings
/
{finding_ref}
/
comment
/
{comment_id}
Update a comment on a finding.
curl --request PATCH \
  --url https://api.example.com/api/v0/repositories/{repo_id}/findings/{finding_ref}/comment/{comment_id} \
  --header 'Content-Type: application/json' \
  --data '
{
  "content": "<string>"
}
'
{
  "msg": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.cantina.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

repo_id
string<uuid>
required
finding_ref
required

Reference to a finding, either a finding id or finding number.

comment_id
string<uuid>
required

Body

application/json

Update a comment on a finding.

content
string | null

Response

Comment updated